Mercury API
getNewMessageID Method
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► MessageID ► getNewMessageID()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.MessageID.getNewMessageID]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static uint getNewMessageID()

    Public Shared Function getNewMessageID As UInteger

    public:
    static unsigned int getNewMessageID()

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.MessageID.getNewMessageID]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)